<style>
	a:link 
		{color: #4a90c3; text-decoration:none; font-weight:bold; font-family: Times; font-size: 14px;}
	a:visited, a:active
		{color: #0d3c80; text-decoration:none; font-weight:bold; font-family: Times; font-size: 14px}
	a:hover
		{color: #417f30; text-decoration:none; font-family: Times; font-size: 14px}
	a
		{color: #4a90c3; text-decoration:none; font-weight:bold; font-family: Times; font-size: 14px}

p, tr, td, ul, li
		{color: #000000; font-family: Times; font-size: 14px}
	.header1, h1
		{color: #000000; font-weight: bold; font-family: Times; font-size: 22px; margin: 0px; padding: 2px;}
	
	.header2, h2
		{color: #000000; font-weight: normal; font-family: Times; font-size: 14px;}
	.header3, h3
		{color: #000000; font-weight: bold; font-family: Times; font-size: 18px;}
	.header4, h4
		{color: #ffffff; text-decoration:none; font-family: Times; font-size: 10px}

		
a.sidelink{
display:block;
width: 148px;
height: 50px;
text-align: center;
valign: center;
padding-top: 12px;
vertical-align: baseline;
text-decoration:none;
font-family: Times;
font-size: 14px;
font-weight: bold;
color: #000000;
border-style: none;
border-width: 2px;
border-color: #999999 #999999 #CCCCCC #CCCCCC;
margin-top: 0px;
margin-bottom:0px;
background-image:url('images/Blank%20Lt%20Blue%20Button2.gif');

}

a:visited.sidelink{
display:block;
width: 148px;
height: 50px;
text-align: center;
padding-top: 12px;
vertical-align: middle;
text-decoration:none;
font-family: Times;
font-size: 14px;
font-weight: bold;
color: #000000;
border-style: none;
border-width: 2px;
border-color: #999999 #999999 #CCCCCC #CCCCCC;
margin-top: 0px;
margin-bottom:0px;
background-image:url('images/Blank%20Lt%20Blue%20Button2.gif');
}

a:hover.sidelink{
display:block;
width: 148px;
height: 50px;
text-align: center;
padding-top: 12px;
vertical-align: middle;
text-decoration:none;
font-family: Times;
font-size: 14px;
font-weight: bold;
color: #000000;
border-style: none;
border-width: 2px;
border-color: #CCCCCC #CCCCCC #999999 #999999;
margin-top: 0px;
margin-bottom:0px;
background-image:url('images/Blank%20Green%20Button2.gif');
}

a.sidelink2{
display:block;
width: 148px;
height: 50px;
text-align: center;
valign: center;
padding-top: 2px;
vertical-align: baseline;
text-decoration:none;
font-family: Times;
font-size: 14px;
font-weight: bold;
color: #000000;
border-style: none;
border-width: 2px;
border-color: #999999 #999999 #CCCCCC #CCCCCC;
margin-top: 0px;
margin-bottom:0px;
background-image:url('images/Blank%20Lt%20Blue%20Button2.gif');

}

a:visited.sidelink2{
display:block;
width: 148px;
height: 50px;
text-align: center;
padding-top: 8px;
vertical-align: middle;
text-decoration:none;
font-family: Times;
font-size: 14px;
font-weight: bold;
color: #000000;
border-style: none;
border-width: 2px;
border-color: #999999 #999999 #CCCCCC #CCCCCC;
margin-top: 0px;
margin-bottom:0px;
background-image:url('images/Blank%20Lt%20Blue%20Button2.gif');
}

a:hover.sidelink2{
display:block;
width: 148px;
height: 50px;
text-align: center;
padding-top: 8px;
vertical-align: middle;
text-decoration:none;
font-family: Times;
font-size: 14px;
font-weight: bold;
color: #000000;
border-style: none;
border-width: 2px;
border-color: #CCCCCC #CCCCCC #999999 #999999;
margin-top: 0px;
margin-bottom:0px;
background-image:url('images/Blank%20Green%20Button2.gif');
}

UL {
list-style: disc;
font-size: 16pt;
font-family:"arial","verdana","tahoma";
margin-top: 1px;
margin-bottom: 3px;
}

OL {
list-style: decimal;
font-size: 10pt;
font-family:"arial","verdana","tahoma";
margin-top: 2px;
margin-bottom: 2px;
}

LI {color: #000000; 
font-weight: normal; 
font-family: Arial; 
font-size: 14px;
margin-top: 2px;
margin-bottom: 2px;
}


</style>
